RubyGems Navigation menu

agile-proxy-jruby 0.1.26-jruby

An agile, programmable, controllable proxy server for use standalone or as part of an integration test suite with clients for many languages

Versions:

  1. 0.1.26 - April 22, 2015 jruby (53.5 KB)
  2. 0.1.25 - April 10, 2015 jruby (53 KB)

Runtime Dependencies (14):

  • activerecord >= 4.2.0, ~> 4.2
  • activerecord-jdbc-adapter >= 0
  • activerecord-jdbcsqlite3-adapter >= 0
  • em-http-request >= 1.1.2, ~> 1.1
  • em-synchrony >= 1.0.3, ~> 1.0
  • eventmachine >= 1.0.3, ~> 1.0
  • flavour_saver >= 0.3.4, ~> 0.3
  • goliath >= 1.0.4, ~> 1.0
  • goliath-proxy >= 0.0.1, ~> 0.0
  • grape >= 0.10.1, ~> 0.10
  • grape-kaminari >= 0.1.7, ~> 0.1
  • rack-cache >= 1.2, ~> 1.2
  • shoulda-matchers = 2.8.0.rc2
  • thor >= 0.19.1, ~> 0.19
  • Development Dependencies (15):

  • cucumber >= 1.3.17, ~> 1.3
  • faker >= 1.2.0, ~> 1.2
  • faraday >= 0.9.0, ~> 0.9
  • guard >= 2.6.1, ~> 2.6
  • poltergeist >= 1.5.1, ~> 1.5
  • rake ~> 0
  • rb-inotify >= 0.9.5, ~> 0.9
  • require_all >= 1.3.2, ~> 1.3
  • rest-client >= 1.7.2, ~> 1.7
  • rspec >= 3.1.0, ~> 3.1
  • rspec-mocks >= 3.1.3, ~> 3.1
  • selenium-webdriver >= 2.43.0, ~> 2.43
  • simplecov >= 0.9.1, ~> 0.9
  • travis >= 1.7.5, ~> 1.7
  • yard >= 0.8, ~> 0.8
  • Owners:

    Authors:

    • Gary Taylor

    SHA 256 checksum:

    11931693addcd4b29cb48b32e43de24608d9b79ae3263a93d44d59f77503876c

    Total downloads 3,851

    For this version 2,202

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: